// 图片引入
import logo from '/images/logo.png'
import Logo from '/images/logo-jilinbai.png'
import Code from '/images/code.jpg'
// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '产学研用协同创新数字化平台',
  zhEnglish: 'Collaborative Innovation Digital Platform for Industry University Research Application',
  logoUrl: logo
}
// 网站底部信息
export const footInfo = {
  Phone: '0431-81509921',
  Email: 'gyyzhglb@jlitri.com',
  Address: '吉林省长春市汽车经济技术开发区兴顺路1366号',
  Copyright: 'Copyright ©2022  吉林省工业技术研究院集团有限公司  All Rights Reserved ',
  Company: '吉林省工业技术研究院集团有限公司',
  Logo,
  Code
}
// 目录设置
export const menuList = [
  { key: '1', title: '首页', route: 'one', English: 'Home', label: '首页' },
  { key: '2', title: '信息发布', route: 'two', English: 'Information Delivery', label: '信息发布' },
  {
    key: '3',
    title: '创新中心',
    English: 'News Information',
    label: '创新中心',
    children: [
      { key: '3-1', title: '需求中心', route: 'thrOne', label: '需求中心' },
      { key: '3-2', title: '供给中心', route: 'thrTwo', label: '供方中心' }
    ]
  },
  { key: '4', title: '精准匹配', route: 'twelve', English: 'Accurate Matching', label: '精准匹配' },
  { key: '5', title: '信息检索', route: 'four', English: 'Expert Tank', label: '信息检索' },
  { key: '6', title: '双创活动', route: 'five', English: 'Authorized Operator', label: '双创活动' },
  { key: '7', title: '中试平台', route: 'six', English: 'Project Selection', label: '中试平台' },
  { key: '8', title: '服务支撑', route: 'seven', English: 'Innovation Competition', label: '服务支撑' },
  { key: '9', title: '产业集群', route: 'eight', English: 'Innovation Competition', label: '产业集群' },
  { key: '11', title: '孵化基地', route: 'eleven', English: 'Achievement Display', label: '孵化基地' },
  {
    key: '12',
    title: '产业孵化大脑',
    route: 'brain',
    English: 'Achievement Display',
    label: '产业孵化大脑'
  },
  { key: '13', title: '行研产研', route: 'thirteen', English: 'Research Development', label: '行研产研' }
]
// 目录设置
export const menuList3 = [
  { id: 1, name: '基本信息', route_name: 'center', path: '/center', icon: 'User' },
  { id: 2, name: '认证入驻', route_name: 'attestation', path: '/attestation', icon: 'Finished' },
  { id: 3, name: '通知管理', route_name: 'notice', path: '/notice', icon: 'Notebook' },
  { id: 4, name: '成果管理', route_name: 'achievement', path: '/achievement', icon: 'Medal' },
  { id: 5, name: '需求管理', route_name: 'demand', path: '/demand', icon: 'DataBoard' },
  { id: 6, name: '我的收藏', route_name: 'collect', path: '/collect', icon: 'Collection' },
  { id: 7, name: '活动管理', route_name: 'sign', path: '/sign', icon: 'Suitcase' },
  { id: 8, name: '行业动态', route_name: 'news2', path: '/news2', icon: 'Message' },
  { id: 9, name: '供给管理', route_name: 'supply', path: '/supply', icon: 'Notification' },
  { id: 10, name: '中试管理', route_name: 'footplate', path: '/footplate', icon: 'TakeawayBox' },
  { id: 11, name: '赛事管理', route_name: 'match', path: '/match', icon: 'CollectionTag' },
  // { id: 12, name: '行研产研', route_name: 'journal', path: '/journal', icon: 'Reading' },
  { id: 13, name: '项目管理', route_name: 'project', path: '/project', icon: 'Trophy' },
  { id: 14, name: '修改密码', route_name: 'password', path: '/password', icon: 'Lock' }
]
