import { defineStore } from 'pinia'
import { AxiosWrapper } from '@/utils/axios-wrapper'
const axios = new AxiosWrapper()
export const UtilStore = defineStore('util', () => {
  const toImport = async (payload) => {
    const res = await axios.$post(`/util/toImport`, payload)
    return res
  }
  const toExport = async (payload) => {
    const res = await axios.$post(`/util/toExport`, payload)
    return res
  }
  const toTotal = async (payload) => {
    const res = await axios.$post(`/util/toTotal`, payload)
    return res
  }
  const cstatistics = async (payload) => {
    const res = await axios.$get(`/util/cstatistics`, payload)
    return res
  }
  const sstatistics = async (payload) => {
    const res = await axios.$get(`/util/sstatistics`, payload)
    return res
  }
  const dstatistics = async (payload) => {
    const res = await axios.$get(`/util/dstatistics`, payload)
    return res
  }
  const pstatistics = async (payload) => {
    const res = await axios.$get(`/util/pstatistics`, payload)
    return res
  }
  const astatistics = async (payload) => {
    const res = await axios.$get(`/util/astatistics`, payload)
    return res
  }
  return { toImport, toExport, toTotal, cstatistics, sstatistics, dstatistics, pstatistics, astatistics }
})
