export const addUserRoutes = (menus, router) => {
  const menuArr = toRaw(menus)
  // 默认注册位置
  const __def = 'Layout'
  const loadComponent = import.meta.glob('../views/**/*.vue')
  for (const m of menuArr) {
    const { path, route_name, type, component, name } = m
    const getComponent = loadComponent[`../views${component}.vue`]
    const route = {
      path: path,
      name: route_name,
      meta: {
        title: `${name}`,
        type
      },
      component: getComponent
    }
    if (getComponent) {
      router.addRoute(__def, route)
    }
  }
}
